# mimeio.cc File Reference

## Detailed Description

Storage, parser, builder classes for MIME objects (vcard, vevent, vtodo, vjournal).

Definition in file mimeio.cc.

`#include "mimeio.h"`
`#include "vcard.h"`
`#include "vevent.h"`
`#include "vtodo.h"`
`#include "vjournal.h"`
`#include <iostream>`
`#include <fstream>`
`#include <strings.h>`

Include dependency graph for mimeio.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry